rematch - Bug #627
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] L6i muc message
12/06/2024 07:22 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home
2. Kiém tra hién thi

0 Két qua hién tai:

2. Muc message chua hién thj chat_group dang chd accept (chat_groups.user_b={user_id login) and status =0)
3. Muc message chua hién thj scroll

4. Click message chua dan dén khung chat da chon

5. Trugng hgp message gan nhét la file hodc anh dang hién thij tréng

0 Két qua mong muon:

2. Muc message hién thi chat_group dang ch& accept (chat_groups.user_b={user_id login) and status =0) va message tuang ng
3. Muc message hién thi scroll

4. Click message dan dén khung chat da chon

5. Trudng hgp message gan nhét la file hodc anh hién thj text ¢§ dinh (Tham khao man chatgroup)

History

#1 - 12/06/2024 07:22 AM - Nguyén Tra
- File 217.jpg added
- File 218.jpg added
- File 219.jpg added

#2 - 12/06/2024 07:27 AM - Nguyén Tra
- File 221.jpg added
- % Done changed from 50 to 0

#3 - 12/06/2024 10:12 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/06/2024 11:06 AM - Nguyén Tra
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

#5 - 12/06/2024 11:20 AM - Nguyén Tra

0 Két qua retest
2. Muc message chua hién thj chat_group dang ch& accept (chat_groups.user_b={user_id login) and status =0)

0 Két qua mong mudn:
2. Muc message hién thj chat_group dang cho accept (chat_groups.user_b={user_id login) and status =0) va message tuong (‘ng

#6 - 12/06/2024 11:53 AM - Anonymous

01/20/2026 12



http://rematch.dt-solution.com/

- Assignee changed from Anonymous to Nguyén Tra

#7 - 12/07/2024 07:10 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
